from setuptools import setup, find_packages
import os

version = '0.1'

setup(name='collective.cheatsheets',
      version=version,
      description="Plone developer cheatsheets.",
      long_description=open(os.path.join("collective", "cheatsheets", "README.txt")).read() + "\n" +
                       open(os.path.join("collective", "cheatsheets", "docs", "HISTORY.txt")).read(),
      classifiers=[
        "Framework :: Plone",
        "Programming Language :: Python",
        "Topic :: Documentation",
        "Intended Audience :: Developers",
        "Natural Language :: Polish",
        "Natural Language :: English",
        "License :: OSI Approved :: BSD License",
        "Development Status :: 4 - Beta",
        ],
      keywords='',
      author='Piotr Furman',
      author_email='piotr.furman@gmail.com',
      url='http://dev.plone.org/collective/browser/collective.cheatsheets/',
      license='BSD',
      packages=find_packages(exclude=['ez_setup']),
      namespace_packages=['collective'],
      include_package_data=True,
      zip_safe=False,
      install_requires=[
          'setuptools',
      ],
      entry_points="",
      )
